GH-PROJECT-CLOSE(1)

NAME

gh-project-close - Close a project

SYNOPSIS

gh project close [<number>] [flags]

OPTIONS

--format <string>
    Output format, must be 'json'

--owner <string>
    Login of the owner. Use "@me" for the current user.

--undo
    Reopen a closed project

EXAMPLE

    # close project "1" owned by monalisa
    gh project close 1 --owner monalisa
    # reopen closed project "1" owned by github
    gh project close 1 --owner github --undo

SEE ALSO

gh-project(1)